[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: supported versions

From: Stefan Sperling <stsp_at_elego.de>
Date: Wed, 29 Sep 2010 21:30:10 +0200

On Wed, Sep 29, 2010 at 08:36:18PM +0200, Stefan Küng wrote:
> Hi,
>
> Just had a discussion with WANdisco about the versions that are
> supported for TSVN. Since their customer is using an 1.4.x server I
> wanted to check which version SVN still supports, i.e., provides at
> least security updates for. But I couldn't find anything on the web
> about that.
>
> I think that this was discussed on the mailing list before that only
> the current stable branch is supported with bugfixes, and the one
> branch before only with security updates. Meaning now: 1.6.x still
> gets bugfixes, and 1.5.x would get security updates if necessary.
>
> Is this correct?

Yes, it is.

> And shouldn't there be something on the web mentioning this? Or
> maybe there is but I couldn't find it...

http://subversion.apache.org/docs/release-notes/1.6.html#svn-1.4-deprecation

Stefan
Received on 2010-09-29 21:30:51 CEST

This is an archived mail posted to the Subversion Dev mailing list.